H1 {
	FONT-FAMILY: "arial"
}
H2 {
	FONT-FAMILY: "arial"
}
H3 {
	FONT-FAMILY: "arial"
}
H4 {
	FONT-FAMILY: "arial"
}
H5 {
	FONT-FAMILY: "arial"
}
H6 {
	FONT-FAMILY: "arial"
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; TEXT-ALIGN: center
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #f2d9a8; FONT-STYLE: italic; TEXT-ALIGN: left
}
.svetla {
	BACKGROUND-COLOR: #e3ac46
}
.tmava {
	BACKGROUND-COLOR: #008000
}
HR.tmav {
	COLOR: #008000
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #004000
}
A:active {
	FONT-WEIGHT: bold; COLOR: #004000
}
A:link {
	FONT-WEIGHT: bold; COLOR: #008000
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #008000
}
A.svetle:hover {
	FONT-WEIGHT: bold; COLOR: #e0e0e0
}
A.svetle:active {
	FONT-WEIGHT: bold; COLOR: #e0e0e0
}
A.svetle:link {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.svetle:visited {
	FONT-WEIGHT: bold; COLOR: #f0f0f0
}
BODY {
	SCROLLBAR-FACE-COLOR: #e3ac46; SCROLLBAR-HIGHLIGHT-COLOR: #ffac46; SCROLLBAR-SHADOW-COLOR: #e3ac46; SCROLLBAR-3DLIGHT-COLOR: #ffac46; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #00a000; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
